<?php

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::get('/', 'Main@listView')->name('list');
Route::post('/', 'Main@listView');
Route::get('/new', 'Main@form')->name('form');
Route::get('/edit/{id}/{slug}', 'Main@edit')->name('edit');
Route::post('/print/{id}/', 'Main@printText')->name('print');
Route::post('/edit/{id}/{slug}', 'Main@edit');



Route::get('/multikino/today', 'Repertoire@today_multikino');
Route::get('/multikino/tomorrow', 'Repertoire@tomorrow_multikino');


Route::get('/gdynskiecentrumfilmowe/today', 'Repertoire@today_gdynskiecentrumfilmowe');
Route::get('/gdynskiecentrumfilmowe/tomorrow', 'Repertoire@tomorrow_gdynskiecentrumfilmowe');


Route::get('/cinemacity/today', 'Repertoire@today_cinemacity');
Route::get('/cinemacity/tomorrow', 'Repertoire@tomorrow_cinemacity');

Route::get('/helios/today', 'Repertoire@today_helios');
Route::get('/helios/tomorrow', 'Repertoire@tomorrow_helios');

Route::get('/repertoire/today', 'Repertoire@today_repertoire');
Route::get('/repertoire/tomorrow', 'Repertoire@tomorrow_repertoire');

Route::post('/printImage', 'Main@imagePrint');

Route::post('/', 'Main@main');